
Figure - Bug #119479
【AF】副屏结束monkey跑测后，无法调出控制中心和任务管理器
2023-10-10 10:06 - 物联网测试组_TSCD 王维

Status: ASSIGNED Start date: 2023-10-10

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0147

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

副屏与中控连接正常

副屏正常结束monkey跑测（15H）

【操作步骤】

1.在屏幕顶部下拉进入控制中心

2.在屏幕下方上滑进入任务管理器

【实际结果】

1和2均无法实现

【预期结果】

可以正常进入控制中心和任务管理器

【备注】

副屏触屏功能正常，请查看视频

History

#1 - 2023-10-16 17:00 - CDTS_TEST 王成

- Severity changed from Normal to Critical

#2 - 2023-10-31 10:15 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to 移动测试一组_CDTS 刘强

现有日志和视频无法对应，且无法从日志中分析出问题的时间点，需要完整的日志。

如果没有完整的历史日志，麻烦复现下重新提供。
